
Foreman - Bug #5833

suggested command do not work when created new trend counter

05/20/2014 04:17 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: Web Interface   

Target version: 1.7.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link: 1079975 Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/1466

  

Description

Cloned from https://bugzilla.redhat.com/show_bug.cgi?id=1079975

Description of problem:

Suggested command do not work when created new trend counter (or companying text message does not make it clear how to use

it)

Version-Release number of selected component (if applicable):

Satellite-6.0.3-RHEL-6-20140321.2

How reproducible:

always

Steps to Reproduce:

1. In Monitor -> Trends -> Add New Trend create new trend

2. Check info message which appears above the table of the trends after you

submit the create form

Actual results:

This appears: | No trend counter found. |  | To start collecting trend data, set a cron job to execute | RAILS_ENV=production bundle

exec rake trends:counter every | Puppet Interval (30 minutes)

When I run it on Sat6 command line I get:

1. RAILS_ENV=production bundle exec rake trends:counter

bash: bundle: command not found

Expected results:

It should be clear what i should do and how.

Associated revisions

Revision c08d8dbd - 10/02/2014 12:47 PM - Joseph Magen

fixes #5833 - suggested command do not work when created new trend counter

History

#1 - 05/20/2014 04:18 PM - Dominic Cleal

- Category set to Web Interface

- Difficulty set to trivial

This should refer to "foreman-rake".

#2 - 05/22/2014 08:20 AM - Joseph Magen

- Status changed from New to Ready For Testing
- Assignee set to Joseph Magen

- Target version set to 1.8.2

https://github.com/theforeman/foreman/pull/1466

#3 - 06/11/2014 02:57 PM - Anonymous

- Target version changed from 1.8.2 to 1.8.1

#4 - 07/07/2014 07:22 AM - Anonymous

- Target version changed from 1.8.1 to 1.8.0

#5 - 07/15/2014 10:12 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/1466 added

#6 - 07/30/2014 06:49 AM - Anonymous

- Target version changed from 1.8.0 to 1.7.5

#7 - 08/20/2014 06:49 AM - Anonymous

- Target version changed from 1.7.5 to 1.7.4

#8 - 09/10/2014 07:20 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3

#9 - 09/30/2014 10:41 AM - Dominic Cleal

- Target version changed from 1.7.3 to 1.7.2

#10 - 10/02/2014 01:03 PM - Joseph Magen

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c08d8dbd8895319ac536547572536471da43df7f.

#11 - 10/03/2014 05:00 AM - Daniel Lobato Garcia

- translation missing: en.field_release set to 21
